{config_load file="$language_path_admin/$language.conf" section="general"}
{config_load file="$language_path_admin/$language.conf" section="ships_overview"}

<script type="text/javascript">
snippets = new Array();
snippets[0] = new Array('snippet_history','history','&class=ships&id={$id}');
snippets[1] = new Array('snippet_imports','imports','&id={$id}');
snippets[2] = new Array('snippet_exports','exports','&id={$id}');
snippets[3] = new Array('snippet_ship_collies','ship_collies','&id={$id}');


window.onload=load_snippets();
{literal}
function load_snippets(){
	if(snippets.length > 0 && snippet_counter <= (snippets.length-1) ){
		snippet_div = snippets[snippet_counter][0];
		snippet_page = snippets[snippet_counter][1];
		snippet_params = snippets[snippet_counter][2];
		ajax_show_snippet(snippet_div,snippet_page,snippet_params);
	}
}

{/literal}
</script>



<div id="page_title">{#heading_title#} {$ship.name}</div>

{if $ship.action_array}
	{draw_actions items=$ship.action_array}
{/if}

<table border="0" cellpadding="0" cellspacing="0">
<tr>
	<td valign="top">{include file="$template_path_admin/snippet_ship_details.html"}</td>
	{if $ship.comments != ''}
	<td>&nbsp;</td>
	<td valign="top">{include file="$template_path_admin/snippet_ship_comments.html"}</td>
	{/if}
</tr>
</table>
<br />

<div class="main">
	<b>{#imports#}</b>
	<div id="snippet_imports"></div>
</div>
<br />

<div class="main">
	<b>{#ship_collies#}</b>
	<div id="snippet_ship_collies"></div>
</div>
<br />

<div class="main">
	<b>{#exports#}</b>
	<div id="snippet_exports"></div>
</div>
<br />

<div class="main">
	<b>{#history#}</b>
	<div id="snippet_history"></div>
</div>